# Table of Contents

<!-- toc -->

- [FuzzyFinder](#fuzzyfinder)
    + [Telescope Extensions](#telescope-extensions)
      - [Picker](#picker)
      - [Sorter](#sorter)
      - [Action](#action)
      - [Utils](#utils)
      - [Grep](#grep)
      - [Integration for another plugin](#integration-for-another-plugin)

<!-- tocstop -->

# FuzzyFinder

- [nvim-telescope/telescope.nvim](https://github.com/nvim-telescope/telescope.nvim) ![](https://img.shields.io/github/stars/nvim-telescope/telescope.nvim) ![](https://img.shields.io/github/last-commit/nvim-telescope/telescope.nvim) ![](https://img.shields.io/github/commit-activity/y/nvim-telescope/telescope.nvim)
  - [josa42/nvim-telescope-minimal-layout](https://github.com/josa42/nvim-telescope-minimal-layout) ![](https://img.shields.io/github/stars/josa42/nvim-telescope-minimal-layout) ![](https://img.shields.io/github/last-commit/josa42/nvim-telescope-minimal-layout) ![](https://img.shields.io/github/commit-activity/y/josa42/nvim-telescope-minimal-layout)
- [vijaymarupudi/nvim-fzf](https://github.com/vijaymarupudi/nvim-fzf) ![](https://img.shields.io/github/stars/vijaymarupudi/nvim-fzf) ![](https://img.shields.io/github/last-commit/vijaymarupudi/nvim-fzf) ![](https://img.shields.io/github/commit-activity/y/vijaymarupudi/nvim-fzf)
  - [vijaymarupudi/nvim-fzf-commands](https://github.com/vijaymarupudi/nvim-fzf-commands) ![](https://img.shields.io/github/stars/vijaymarupudi/nvim-fzf-commands) ![](https://img.shields.io/github/last-commit/vijaymarupudi/nvim-fzf-commands) ![](https://img.shields.io/github/commit-activity/y/vijaymarupudi/nvim-fzf-commands)
- [amirrezaask/fuzzy.nvim](https://github.com/amirrezaask/fuzzy.nvim) ![](https://img.shields.io/github/stars/amirrezaask/fuzzy.nvim) ![](https://img.shields.io/github/last-commit/amirrezaask/fuzzy.nvim) ![](https://img.shields.io/github/commit-activity/y/amirrezaask/fuzzy.nvim)
- [camspiers/snap](https://github.com/camspiers/snap) ![](https://img.shields.io/github/stars/camspiers/snap) ![](https://img.shields.io/github/last-commit/camspiers/snap) ![](https://img.shields.io/github/commit-activity/y/camspiers/snap)
- [ibhagwan/fzf-lua](https://github.com/ibhagwan/fzf-lua) ![](https://img.shields.io/github/stars/ibhagwan/fzf-lua) ![](https://img.shields.io/github/last-commit/ibhagwan/fzf-lua) ![](https://img.shields.io/github/commit-activity/y/ibhagwan/fzf-lua)
- [RishabhRD/nvim-finder](https://github.com/RishabhRD/nvim-finder) ![](https://img.shields.io/github/stars/RishabhRD/nvim-finder) ![](https://img.shields.io/github/last-commit/RishabhRD/nvim-finder) ![](https://img.shields.io/github/commit-activity/y/RishabhRD/nvim-finder)
- [shoumodip/helm.nvim](https://github.com/shoumodip/helm.nvim) ![](https://img.shields.io/github/stars/shoumodip/helm.nvim) ![](https://img.shields.io/github/last-commit/shoumodip/helm.nvim) ![](https://img.shields.io/github/commit-activity/y/shoumodip/helm.nvim)
- [AdeAttwood/ivy.nvim](https://github.com/AdeAttwood/ivy.nvim) ![](https://img.shields.io/github/stars/AdeAttwood/ivy.nvim) ![](https://img.shields.io/github/last-commit/AdeAttwood/ivy.nvim) ![](https://img.shields.io/github/commit-activity/y/AdeAttwood/ivy.nvim)
- [beardedsakimonkey/nvim-ufind](https://github.com/beardedsakimonkey/nvim-ufind) ![](https://img.shields.io/github/stars/beardedsakimonkey/nvim-ufind) ![](https://img.shields.io/github/last-commit/beardedsakimonkey/nvim-ufind) ![](https://img.shields.io/github/commit-activity/y/beardedsakimonkey/nvim-ufind)
- [echasnovski/mini.fuzzy](https://github.com/echasnovski/mini.fuzzy) ![](https://img.shields.io/github/stars/echasnovski/mini.fuzzy) ![](https://img.shields.io/github/last-commit/echasnovski/mini.fuzzy) ![](https://img.shields.io/github/commit-activity/y/echasnovski/mini.fuzzy)
- [cpkio/nvim-fzf-windows](https://github.com/cpkio/nvim-fzf-windows) ![](https://img.shields.io/github/stars/cpkio/nvim-fzf-windows) ![](https://img.shields.io/github/last-commit/cpkio/nvim-fzf-windows) ![](https://img.shields.io/github/commit-activity/y/cpkio/nvim-fzf-windows)
- [romgrk/kirby.nvim](https://github.com/romgrk/kirby.nvim) ![](https://img.shields.io/github/stars/romgrk/kirby.nvim) ![](https://img.shields.io/github/last-commit/romgrk/kirby.nvim) ![](https://img.shields.io/github/commit-activity/y/romgrk/kirby.nvim)
- [haolian9/fond.nvim](https://github.com/haolian9/fond.nvim) ![](https://img.shields.io/github/stars/haolian9/fond.nvim) ![](https://img.shields.io/github/last-commit/haolian9/fond.nvim) ![](https://img.shields.io/github/commit-activity/y/haolian9/fond.nvim)
- [tani/pickup.nvim](https://github.com/tani/pickup.nvim) ![](https://img.shields.io/github/stars/tani/pickup.nvim) ![](https://img.shields.io/github/last-commit/tani/pickup.nvim) ![](https://img.shields.io/github/commit-activity/y/tani/pickup.nvim)
- [jake-stewart/jfind.nvim](https://github.com/jake-stewart/jfind.nvim) ![](https://img.shields.io/github/stars/jake-stewart/jfind.nvim) ![](https://img.shields.io/github/last-commit/jake-stewart/jfind.nvim) ![](https://img.shields.io/github/commit-activity/y/jake-stewart/jfind.nvim)
- [linrongbin16/fzfx.nvim](https://github.com/linrongbin16/fzfx.nvim) ![](https://img.shields.io/github/stars/linrongbin16/fzfx.nvim) ![](https://img.shields.io/github/last-commit/linrongbin16/fzfx.nvim) ![](https://img.shields.io/github/commit-activity/y/linrongbin16/fzfx.nvim)
- [echasnovski/mini.pick](https://github.com/echasnovski/mini.pick) ![](https://img.shields.io/github/stars/echasnovski/mini.pick) ![](https://img.shields.io/github/last-commit/echasnovski/mini.pick) ![](https://img.shields.io/github/commit-activity/y/echasnovski/mini.pick)
- [roginfarrer/fzf-lua-lazy.nvim](https://github.com/roginfarrer/fzf-lua-lazy.nvim) ![](https://img.shields.io/github/stars/roginfarrer/fzf-lua-lazy.nvim) ![](https://img.shields.io/github/last-commit/roginfarrer/fzf-lua-lazy.nvim) ![](https://img.shields.io/github/commit-activity/y/roginfarrer/fzf-lua-lazy.nvim)

### Telescope Extensions

#### Picker

- [OliverChao/telescope-picker-list.nvim](https://github.com/OliverChao/telescope-picker-list.nvim) ![](https://img.shields.io/github/stars/OliverChao/telescope-picker-list.nvim) ![](https://img.shields.io/github/last-commit/OliverChao/telescope-picker-list.nvim) ![](https://img.shields.io/github/commit-activity/y/OliverChao/telescope-picker-list.nvim)
- [vhminh/better-telescope-builtins.nvim](https://github.com/vhminh/better-telescope-builtins.nvim) ![](https://img.shields.io/github/stars/vhminh/better-telescope-builtins.nvim) ![](https://img.shields.io/github/last-commit/vhminh/better-telescope-builtins.nvim) ![](https://img.shields.io/github/commit-activity/y/vhminh/better-telescope-builtins.nvim)
- [Jeansidharta/telescope-misc.nvim](https://github.com/Jeansidharta/telescope-misc.nvim) ![](https://img.shields.io/github/stars/Jeansidharta/telescope-misc.nvim) ![](https://img.shields.io/github/last-commit/Jeansidharta/telescope-misc.nvim) ![](https://img.shields.io/github/commit-activity/y/Jeansidharta/telescope-misc.nvim)
- [zigius/telescope-links-picker.nvim](https://github.com/zigius/telescope-links-picker.nvim) ![](https://img.shields.io/github/stars/zigius/telescope-links-picker.nvim) ![](https://img.shields.io/github/last-commit/zigius/telescope-links-picker.nvim) ![](https://img.shields.io/github/commit-activity/y/zigius/telescope-links-picker.nvim)
- [adia-dev/cpy_buffers.nvim](https://github.com/adia-dev/cpy_buffers.nvim) ![](https://img.shields.io/github/stars/adia-dev/cpy_buffers.nvim) ![](https://img.shields.io/github/last-commit/adia-dev/cpy_buffers.nvim) ![](https://img.shields.io/github/commit-activity/y/adia-dev/cpy_buffers.nvim)

#### Sorter

- [nvim-telescope/telescope-fzf-native.nvim](https://github.com/nvim-telescope/telescope-fzf-native.nvim) ![](https://img.shields.io/github/stars/nvim-telescope/telescope-fzf-native.nvim) ![](https://img.shields.io/github/last-commit/nvim-telescope/telescope-fzf-native.nvim) ![](https://img.shields.io/github/commit-activity/y/nvim-telescope/telescope-fzf-native.nvim)
- [nvim-telescope/telescope-fzy-native.nvim](https://github.com/nvim-telescope/telescope-fzy-native.nvim) ![](https://img.shields.io/github/stars/nvim-telescope/telescope-fzy-native.nvim) ![](https://img.shields.io/github/last-commit/nvim-telescope/telescope-fzy-native.nvim) ![](https://img.shields.io/github/commit-activity/y/nvim-telescope/telescope-fzy-native.nvim)
- [natecraddock/telescope-zf-native.nvim](https://github.com/natecraddock/telescope-zf-native.nvim) ![](https://img.shields.io/github/stars/natecraddock/telescope-zf-native.nvim) ![](https://img.shields.io/github/last-commit/natecraddock/telescope-zf-native.nvim) ![](https://img.shields.io/github/commit-activity/y/natecraddock/telescope-zf-native.nvim)

#### Action

- [omaraboumrad/telescope-extra-actions.nvim](https://github.com/omaraboumrad/telescope-extra-actions.nvim) ![](https://img.shields.io/github/stars/omaraboumrad/telescope-extra-actions.nvim) ![](https://img.shields.io/github/last-commit/omaraboumrad/telescope-extra-actions.nvim) ![](https://img.shields.io/github/commit-activity/y/omaraboumrad/telescope-extra-actions.nvim)

#### Utils

- [adoyle-h/ad-telescope-extensions.nvim](https://github.com/adoyle-h/ad-telescope-extensions.nvim) ![](https://img.shields.io/github/stars/adoyle-h/ad-telescope-extensions.nvim) ![](https://img.shields.io/github/last-commit/adoyle-h/ad-telescope-extensions.nvim) ![](https://img.shields.io/github/commit-activity/y/adoyle-h/ad-telescope-extensions.nvim)
- [adoyle-h/telescope-extension-maker.nvim](https://github.com/adoyle-h/telescope-extension-maker.nvim) ![](https://img.shields.io/github/stars/adoyle-h/telescope-extension-maker.nvim) ![](https://img.shields.io/github/last-commit/adoyle-h/telescope-extension-maker.nvim) ![](https://img.shields.io/github/commit-activity/y/adoyle-h/telescope-extension-maker.nvim)
- [Theo-Steiner/togglescope](https://github.com/Theo-Steiner/togglescope) ![](https://img.shields.io/github/stars/Theo-Steiner/togglescope) ![](https://img.shields.io/github/last-commit/Theo-Steiner/togglescope) ![](https://img.shields.io/github/commit-activity/y/Theo-Steiner/togglescope)
- [FabianWirth/search.nvim](https://github.com/FabianWirth/search.nvim) ![](https://img.shields.io/github/stars/FabianWirth/search.nvim) ![](https://img.shields.io/github/last-commit/FabianWirth/search.nvim) ![](https://img.shields.io/github/commit-activity/y/FabianWirth/search.nvim)

#### Grep

- [nvim-telescope/telescope-rg.nvim](https://github.com/nvim-telescope/telescope-rg.nvim) ![](https://img.shields.io/github/stars/nvim-telescope/telescope-rg.nvim) ![](https://img.shields.io/github/last-commit/nvim-telescope/telescope-rg.nvim) ![](https://img.shields.io/github/commit-activity/y/nvim-telescope/telescope-rg.nvim)
- [nvim-telescope/telescope-fzf-writer.nvim](https://github.com/nvim-telescope/telescope-fzf-writer.nvim) ![](https://img.shields.io/github/stars/nvim-telescope/telescope-fzf-writer.nvim) ![](https://img.shields.io/github/last-commit/nvim-telescope/telescope-fzf-writer.nvim) ![](https://img.shields.io/github/commit-activity/y/nvim-telescope/telescope-fzf-writer.nvim)

#### Integration for another plugin

- [nvim-telescope/telescope-packer.nvim](https://github.com/nvim-telescope/telescope-packer.nvim) ![](https://img.shields.io/github/stars/nvim-telescope/telescope-packer.nvim) ![](https://img.shields.io/github/last-commit/nvim-telescope/telescope-packer.nvim) ![](https://img.shields.io/github/commit-activity/y/nvim-telescope/telescope-packer.nvim)
- [nvim-telescope/telescope-github.nvim](https://github.com/nvim-telescope/telescope-github.nvim) ![](https://img.shields.io/github/stars/nvim-telescope/telescope-github.nvim) ![](https://img.shields.io/github/last-commit/nvim-telescope/telescope-github.nvim) ![](https://img.shields.io/github/commit-activity/y/nvim-telescope/telescope-github.nvim)
- [nvim-telescope/telescope-dap.nvim](https://github.com/nvim-telescope/telescope-dap.nvim) ![](https://img.shields.io/github/stars/nvim-telescope/telescope-dap.nvim) ![](https://img.shields.io/github/last-commit/nvim-telescope/telescope-dap.nvim) ![](https://img.shields.io/github/commit-activity/y/nvim-telescope/telescope-dap.nvim)
- [benfowler/telescope-luasnip.nvim](https://github.com/benfowler/telescope-luasnip.nvim) ![](https://img.shields.io/github/stars/benfowler/telescope-luasnip.nvim) ![](https://img.shields.io/github/last-commit/benfowler/telescope-luasnip.nvim) ![](https://img.shields.io/github/commit-activity/y/benfowler/telescope-luasnip.nvim)
- [delphinus/telescope-memo.nvim](https://github.com/delphinus/telescope-memo.nvim) ![](https://img.shields.io/github/stars/delphinus/telescope-memo.nvim) ![](https://img.shields.io/github/last-commit/delphinus/telescope-memo.nvim) ![](https://img.shields.io/github/commit-activity/y/delphinus/telescope-memo.nvim)
- [dhruvmanila/telescope-bookmarks.nvim](https://github.com/dhruvmanila/telescope-bookmarks.nvim) ![](https://img.shields.io/github/stars/dhruvmanila/telescope-bookmarks.nvim) ![](https://img.shields.io/github/last-commit/dhruvmanila/telescope-bookmarks.nvim) ![](https://img.shields.io/github/commit-activity/y/dhruvmanila/telescope-bookmarks.nvim)
